html
{
    margin: 0px;
    padding: 0px;
}

body {
    font-family: Roboto, sans-serif, arial;
    font-size: 40px;
    color: #a52626;
}

.college-title-pix {
    display: grid;
    align-items: left;
    margin-right: 5px;
    margin-top: 10px;
    grid-template-columns: 0fr 2fr 0fr;
    column-gap: 10px;
}

.title-text {
    font-size: 28px;
    font-weight: 400;
    margin-top: 15px;
    border-bottom: 1px solid #17181f;
    margin-bottom: 20px;
    color: #f32a2a;
}

.border {
    border: 5px solid rgb(191, 27, 194);
    position: relative;
    
}

.heading {
    font-size: 22px;
    font-weight: 500;
    color: #158445;
    border-bottom: 1px solid #ff5722;
    margin-top: 35px;
    margin-left: 15px;
    margin-right: 15px;
    margin-bottom: 25px;
}

.articles {

    position: relative;
    margin-left: 50px;
    color: #1441ab;
    font-size: 18px;
}

.topnav {
    overflow: hidden;
    background-color: #333;
  }
  
  .topnav a {
    float: left;
    display: block;
    color: #f2f2f2;
    text-align: center;
    padding: 14px 16px;
    text-decoration: none;
    font-size: 17px;
  }
  
  .topnav a:hover {
    background-color: #ddd;
    color: black;
  }
  
  .topnav a.active {
    background-color: #e12ff9;
    color: white;
  }
  
  .topnav .icon {
    display: none;
  }
  
  @media screen and (max-width: 600px) {
    .topnav a:not(:first-child) {display: none;}
    .topnav a.icon {
      float: right;
      display: block;
    }
  }
  
  @media screen and (max-width: 600px) {
    .topnav.responsive {position: relative;}
    .topnav.responsive .icon {
      position: absolute;
      right: 0;
      top: 0;
    }
    .topnav.responsive a {
      float: none;
      display: block;
      text-align: left;
    }
  }


.footer {
    color: #f0f3fa;   
    background-color: #0a080a;
    font-size: 18px;
    margin-left: 0px;
    padding: 8px 4px 0px 0px;
    width: 100;
    float: left;
    line-height: 50px;
   
}

.f-text {
    color: #f0f3fa;   
    font-size: 17px;
    margin-left: 10px;
}



a { color:#4848ab; } 
a:visited { color:#e8e8ec; } 
a:active { color:#0e6832; } 
a:hover { color:#B2B3B4; } 
body { background-color:#C0C0CC; padding:0;  margin: 0; }
.textstyle1 { text-align:center; }
#container_a8bef60 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:150px; max-width:1200px; background:none;  }
.textstyle2 { text-align:left; }
#container_438337b7 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:346px; background-color:rgba(228, 230, 232, 0.898039);  }
#container_438337b7_padding { margin: 10px; display: block;  }
.textstyle3 { font-size:18pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#0c702a; font-weight:bold;  }
#container_ceecfd3 { vertical-align: top; border-radius: 20px; position:relative; display: inline-block; margin:10px; width:48%; min-height:83px; background-color:#da45ff;  }
#container_ceecfd3_padding { margin: 10px; display: block;  }
.textstyle4 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F3F3F4; font-weight:bold;  }
.textstyle5 { font-size:14pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#F3F3F4;  }
#container_956f2ba { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:79px; background-color:#F0BB5D;  }
#container_956f2ba_padding { margin: 10px; display: block;  }
.textstyle6 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#374459; font-weight:bold;  }
.textstyle7 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#374459; font-style:italic;  }
.textstyle8 { font-size:12pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#374459; font-style:italic; font-weight:bold;  }
.textstyle9 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#374459; font-style:italic; font-weight:bold;  }
#container_24539a3a { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:85px; background-color:#F0BB5D;  }
#container_24539a3a_padding { margin: 10px; display: block;  }
#container_722b2bda { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:85px; background-color:#F0BB5D;  }
#container_722b2bda_padding { margin: 10px; display: block;  }
.textstyle10 { font-size:11pt; font-family:Arial, Helvetica, sans-serif; color:#374459; font-style:italic;  }
#container_71742726 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:69px; background-color:#2EB7D4;  }
#container_71742726_padding { margin: 10px; display: block;  }
.textstyle11 { font-size:11pt; font-family:Segoe, 'Segoe UI', 'Helvetica Neue', sans-serif; color:#374459; font-style:italic;  }
#container_73cb5bf { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:71px; background-color:#2EB7D4;  }
#container_73cb5bf_padding { margin: 10px; display: block;  }
.textstyle12 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#374459;  }
#container_3578321b { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_3578321b_padding { margin: 10px; display: block;  }
#container_67367245 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_67367245_padding { margin: 10px; display: block;  }
#container_76a77c69 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_76a77c69_padding { margin: 10px; display: block;  }
#container_69f7d430 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_69f7d430_padding { margin: 10px; display: block;  }
#container_70dca2ac { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_70dca2ac_padding { margin: 10px; display: block;  }
#container_5be47000 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_5be47000_padding { margin: 10px; display: block;  }
#container_76b73786 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_76b73786_padding { margin: 10px; display: block;  }
#container_513301f0 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_513301f0_padding { margin: 10px; display: block;  }
#container_248f1ad5 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_248f1ad5_padding { margin: 10px; display: block;  }
#container_749be54d { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_749be54d_padding { margin: 10px; display: block;  }
#container_9663379 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_9663379_padding { margin: 10px; display: block;  }
#container_775225c5 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_775225c5_padding { margin: 10px; display: block;  }
#container_69c78b0a { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_69c78b0a_padding { margin: 10px; display: block;  }
#container_15a6cc0e { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_15a6cc0e_padding { margin: 10px; display: block;  }
#container_58563d73 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_58563d73_padding { margin: 10px; display: block;  }
#container_7c89f87c { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#F0BB5D;  }
#container_7c89f87c_padding { margin: 10px; display: block;  }
#container_1c4ecbc4 { vertical-align: top; border-radius: 15px; position:relative; display: inline-block; margin:10px; width:30%; min-height:83px; background-color:#2EB7D4;  }
#container_1c4ecbc4_padding { margin: 10px; display: block;  }
#container_433edc8a { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:10px; background-color:#F3F3F5; box-shadow: 5px 5px 4px 0px rgba(0, 0, 0, 0.588235);  }
#container_433edc8a_padding { margin: 10px; display: block;  }
#container_38f1d0e3 { vertical-align: top; position:relative; display: inline-block; width:100%; min-height:25px; background:none;  }
#container_38f1d0e3_padding { margin: 10px; display: block;  }
.textstyle13 { font-size:12pt; font-family:Arial, Helvetica, sans-serif; color:#000000;  }
@media only screen and (max-width: 600px)
{
		#container_ceecfd3 { width:100%;  }
		#container_956f2ba { width:100%;  }
		#container_24539a3a { width:100%;  }
		#container_722b2bda { width:100%;  }
		#container_71742726 { width:100%;  }
		#container_73cb5bf { width:100%;  }
		#container_3578321b { width:100%;  }
		#container_67367245 { width:100%;  }
		#container_76a77c69 { width:100%;  }
		#container_69f7d430 { width:100%;  }
		#container_70dca2ac { width:100%;  }
		#container_5be47000 { width:100%;  }
		#container_76b73786 { width:100%;  }
		#container_513301f0 { width:100%;  }
		#container_248f1ad5 { width:100%;  }
		#container_749be54d { width:100%;  }
		#container_9663379 { width:100%;  }
		#container_775225c5 { width:100%;  }
		#container_69c78b0a { width:100%;  }
		#container_15a6cc0e { width:100%;  }
		#container_58563d73 { width:100%;  }
		#container_7c89f87c { width:100%;  }
		#container_1c4ecbc4 { width:100%;  }
}